Loading...
Searching...
No Matches
SparseBitVect.h File Reference
`#include <RDGeneral/export.h>`
`#include "BitVect.h"`
`#include <set>`
`#include <iterator>`
`#include <algorithm>`
`#include <limits>`

Go to the source code of this file.

## Classes

class | SparseBitVect
| a class for bit vectors that are sparsely occupied. More...
class | set< K >
| STL class. More...

## Typedefs

typedef set< int > | IntSet
typedef IntSet::iterator | IntSetIter
typedef IntSet::const_iterator | IntSetConstIter

## Typedef Documentation

## IntSet

typedef set<int> IntSet

Definition at line 22 of file SparseBitVect.h.

## IntSetConstIter

typedef IntSet::const_iterator IntSetConstIter

Definition at line 24 of file SparseBitVect.h.

## IntSetIter

typedef IntSet::iterator IntSetIter

Definition at line 23 of file SparseBitVect.h.